Project emails attachment download
GET /organization/{orgId}/project/{projectId}/emails/{emailId}/attachments/{attachmentId}/download
Download an attachment of a filed email
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Organization ID — must match the project's owning org.
projectId*string
Project ID.
emailId*string
Filed email ID returned by the create call.
attachmentId*string
Attachment ID.
Query Parameters
redirect?string
Value in
"true" | "false"Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://api.part3.io/v1/organization/org_8a1b2c3d4e/project/proj_5f9a3c2e8b/emails/6f1c2d3e-4b5a-4c6d-8e7f-9a0b1c2d3e4f/attachments/string/download"{
"url": "string"
}null{
"error": "Insufficient permissions"
}{
"error": "attachment not found"
}